/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
#top .avia-logo-element-container .slide-image {
	background: none;
}
/*EVENT LIST STYLES*/

#ix_event_listing .ix_date {
	width: 15%;
	padding: 15px 25px 25px;
	border-radius: 5px;
	background: #efefef;
	border-top: 10px solid #eb2d2d !important;
	font-size: 26px;
	text-align: center;
	line-height: 30px;
	font-family: 'Open Sans';
	font-weight: 700;
	letter-spacing: -1px;
	color: #333333;
	float: left;
	text-transform: uppercase;
}
#ix_event_listing .ix_details {
	width: 60%;
	position: relative;
	float: left;
	padding: 0 20px;
}
#ix_event_listing .ix_more {
	text-align: center;
}
#ix_event_listing .ix_more a {
	width: 20%;
	float: left;
	background-color: #056cb6;
	padding: 10px 16px 12px;
	border-bottom-color: rgb(3, 74, 148);
	border-radius: 3px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-decoration: none;
	font-family: "Open Sans", HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #fff;
	margin-top: 25px;
}
#ix_event_listing .ix_more a:hover {
	color: #fff;
	background-color: #1e7bbd;
}
#ix_event_listing .ix_event {
	clear: both;
	border-bottom: 1px #DDDDDD solid;
	float: left;
	padding-bottom: 20px;
	width: 100%;
	margin-top: 20px;
}

@media screen and (max-width:767px) {
#ix_event_listing .ix_more {
	width: 100%;
	clear: both;
}
#ix_event_listing .ix_more a {
	width: 100%;
	margin-top: 20px;
}
#ix_event_listing .ix_details {
	width: 80%;
}
#ix_event_listing .ix_date {
	width: 20%;
}
}

@media screen and (max-width:500px) {
#ix_event_listing .ix_date {
	padding: 10px;
	font-size: 18px;
	line-height: 18px;
}
}
/*EVENT LIST STYLES END*/
/*EVENT POST STYLES*/

.single-ixp_events_event .ix_title h2 {
	font-size: 36px;
}
.single-ixp_events_event .ix_start_date, .single-ixp_events_event .ix_start_time, .single-ixp_events_event .ix_end_date, .single-ixp_events_event .ix_rsvp_limit {
	font-size: 16px;
	color: #999999;
	background: none;
	border-bottom: 0;
	width: 50%;
	border-top: 0 !important;
	border-radius: 0px;
}
.single-ixp_events_event .ix_start_date, .single-ixp_events_event .ix_start_time {
	text-align: right;
	border-right: 1px solid #d6d6d6;
}
.single-ixp_events_event .ix_end_date, .single-ixp_events_event .ix_rsvp_limit {
	text-align: left;
	border-left: 1px solid #d6d6d6;
}
.single-ixp_events_event .ix_row1 {
	width: 100%;
	float: left;
	text-align: right;
	padding: 10px;
}
.single-ixp_events_event .ix_row2 {
	width: 100%;
	float: left;
	padding: 10px;
}
.single-ixp_events_event .ix_url a {
	background-color: #056cb6;
	padding: 10px 16px 12px;
	border-bottom-color: rgb(3, 74, 148);
	border-radius: 3px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-decoration: none;
	font-family: "Open Sans", HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #fff;
	margin-top: 25px;
}
.single-ixp_events_event .ix_url a:hover {
	color: #fff;
	background-color: #1e7bbd;
}
.single-ixp_events_event .ix_row1 .ix_date .ix_start_date, .single-ixp_events_event .ix_row1 .ix_date .ix_end_date {
	background: none;
	border: none;
	width: 50%;
	border-top: 0 !important;
}
.single-ixp_events_event .ix_row1 .ix_date .ix_start_date {
	text-align: right;
}
.single-ixp_events_event .ix_row1 .ix_date .ix_end_date {
	text-align: left;
}
.single-ixp_events_event .ix_details {
	width: 100% !important;
}
.single-ixp_events_event .ix_date {
	padding: 0 15px !important;
}
.single-ixp_events_event .av-vertical-delimiter, .single-ixp_events_event .text-sep-date, .single-ixp_events_event .blog-author {
	display: none !important;
}
.single-ixp_events_event .ix_event {
	margin-bottom: 20px;
}
.single-ixp_events_event .post-title {
pointer-events: none;
}
.page-id-3366 .big-preview.single-big {
    display: none;
}